<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../top.htm"/>
 <o:File HRef="image001.wmz"/>
 <o:File HRef="image008.gif"/>
 <o:File HRef="image009.wmz"/>
 <o:File HRef="image010.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>